{
    "display": {
        "title": [{"translate": "enchantments.weapon", "color": "gold"},{"text": " II" },{"text": "                         " }],
        "description": [
          {"text":"","color":"dark_gray","italic":true},
          {"translate":"enchant.hexblade.name","color":"gray","italic":false},{"translate":"enchant.hexblade.l0"},{"translate":"enchant.hexblade.l1"},{"translate":"enchant.hexblade.l2"},{"translate":"enchant.hexblade.l3"},{"text":"\n"},
          {"translate":"enchant.spiky.name","color":"gray","italic":false},{"translate":"enchant.spiky.l0"},{"translate":"enchant.spiky.l1"},{"text":"\n"},
          {"translate":"enchant.gluttony.name","color":"gray","italic":false},{"translate":"enchant.gluttony.l0"},{"translate":"enchant.gluttony.l1"},{"text":"\n"},
          {"translate":"enchant.alive.name","color":"gray","italic":false},{"translate":"enchant.alive.l0"},{"translate":"enchant.alive.l1"},{"translate":"enchant.alive.l2"},{"text":"\n"},
          {"translate":"enchant.brittle.name","color":"gray","italic":false},{"translate":"enchant.brittle.l0"},{"translate":"enchant.brittle.l1"}
        ],
        "icon": {
            "item": "minecraft:iron_sword"
        },
        "frame": "task",
        "show_toast": false,
        "announce_to_chat": false,
        "hidden": false
    },
    "criteria": {
        "null": {"trigger": "minecraft:tick"}
    },
    "parent": "items:help/enchants/weapon_1"
}
